.is-pc {display: block;}
.is-sp {display: none;}


.strong-word:before {
  content: "\05c";
  font-family: Arial;
}
.strong-word:after {
  content: "/";
  font-family: Arial;
}

.strong-word--double:before {
  content: "\05c\05c";
  font-family: Arial;
}
.strong-word--double:after {
  content: "//";
  font-family: Arial;
}

.txt-large {
  font-size: 125%;
}
.btn {
  animation: ani-cvbtn ease-in-out 3s;
  animation-iteration-count: infinite;
  transform-origin: 50% 50%;
  -webkit-animation: ani-cvbtn ease-in-out 3s;
  -webkit-animation-iteration-count: infinite;
  -webkit-transform-origin: 50% 50%;
}

.form-iframe {
  position: relative;
  width: 640px;
  margin: auto;
  /* padding-top: 55%; */
}

.form-iframe iframe {
  /* position: absolute; */
  width: 100%;
  height: 100%;
  /* top: 0; */
  /* left: 0; */
}

@keyframes ani-cvbtn{
  0% {
    opacity:1;
    transform:  scaleX(1.00) scaleY(1.00) ;
  }
  80% {
    opacity:1;
    transform:  scaleX(1.00) scaleY(1.00) ;
  }
  90% {
    opacity:0.8;
    transform:  scaleX(1.025) scaleY(1.025) ;
  }
  100% {
    opacity:1;
    transform:  scaleX(1.00) scaleY(1.00) ;
  }
}

@-webkit-keyframes ani-cvbtn {
  0% {
    opacity:1;
    -webkit-transform:  scaleX(1.00) scaleY(1.00) ;
  }
  80% {
    opacity:1;
    -webkit-transform:  scaleX(1.00) scaleY(1.00) ;
  }
  90% {
    opacity:0.8;
    -webkit-transform:  scaleX(1.025) scaleY(1.025) ;
  }
  100% {
    opacity:1;
    -webkit-transform:  scaleX(1.00) scaleY(1.00) ;
  }
}

@media screen and (max-width: 800px) {

body {
	font-size: 1.0rem;
	width: 100%;
	overflow-x: hidden;
	line-height: 1.2;
}

img {
	width: 100%;
	height: auto;
	vertical-align: top;
}

.is-pc {display: none;}
.is-sp {display: block;}


.t_24 {
  font-size: inherit;
  margin: 0;
}

.break-word:after {
  content: "";
  display: block;
}

/*---------- header ----------*/

header {
  position: relative;
}

header h1{
  height: auto;
  width:100%;
  font-size:14px;
  font-weight: normal;
  color:#fff;
  background-color: #0000cd;
  padding: 4px 24px;
  box-sizing: border-box;
}

header h2{
  font-size: 32px;
  line-height: 40px;
  font-weight: bold;
  margin: 20px auto 20px;
}


.h_graph {
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  margin: 0 auto 5%;
  width: 26.5625%;
}

.h_comments {
  position: absolute;
  bottom: 0;
  left: 0;
  margin: 0 0 5% 65%;
  width: 30%;
}


/*---------- KV ----------*/
.H_img{
  width:100%;
  height: 100%;
  background:url(../img/01header_sp2.jpg) no-repeat;
  background-size: 100%;
  background-position:top;
  padding: 2%;
  box-sizing: border-box;
}

.h_copy {
	height: auto;
	padding: 0;
	margin: 0 0 3.0em;
	width: 90%;
}

.attention{
  width:auto;
  height: auto;
  margin: 20px 0 0 0;
  padding: 0 0 0 0;
  background:url(../images/atention_bg.png) top center no-repeat;
  background-image: none;
  border: 2px solid #dc2524;
  border-radius: 8px;
  box-sizing: border-box;
  overflow: hidden;
  position: relative;
}

.attention:after {
  content: "注意";
  display: block;
  position: absolute;
  left: 7px;
  top: 7px;
  transform: rotate(-45deg);
  color: #FFF;
  font-size: 14px;
}
.attention:before {
  content: "";
  display: block;
  position: absolute;
  left: -35px;
  top: -15px;
  transform: rotate(-45deg);
  background-color: #dc2524;
  width: 4em;
  padding: 20px;
}

.attention_ttl {
  padding: 15px 5px 0 30px;
}

.attention_txt {
  padding: 16px;
}

.attention p{
  padding: 0 0 0 0;
}

.attention_ttl p {
      font-size: 18px;
}
.attention_txt p {
  text-align: left;
}

.inner800_2 {
	max-width: 800px;
	width: 100%;
	margin: 0 auto 3.0em;
}

.inner700 {
	max-width: 700px;
	width: 94%;
	padding: 0 3%;
}


/*---------- section_01 ----------*/

.section_01 h2{
  font-size:22px;
  font-weight: bold;
}

.section_01_2 h2{
  font-size:22px;
  font-weight: bold;
}

/*---------- section_02 ----------*/

.section_02{
  margin: 0 0 0 0;
  background:url(../images/cection_02_bg.png) top 0% right 30% no-repeat;
  background-size:300%;
  padding: 5px 0 15px;
}

.section_02 h2{
	font-size:22px;
	font-weight: bold;
}

.section_02 ul{
	padding: 20px 5px;
	width: 100%;
	box-sizing: border-box;
}

.section_02 ul li{
  font-size:16px;
  background-image: url(../images/icon_check.png);
  background-size: 25px;
  background-repeat: no-repeat;
  background-position: 0 center;
  list-style: none;
  text-align:left;
  margin: 0 0 0 0;
  padding: 0.25em 0;
  padding-left: 40px;
  font-weight: bold;
}

/*---------- section_03 ----------*/
.section_03{
	margin: 0 0 0 0;
	width:100%;
	overflow:auto;
/*  background-image:url(../images/letter_bg--sp.png);
  background-position: top center;
  background-repeat: repeat;
  background-size:100%;
  box-sizing: border-box; */
	background: #000080;

  padding: 40px 0;
}

.section_03 .letter{
	margin: 0 auto;
	padding: 30px 8%;
	max-width: 600px;
	width: 84%;
	box-sizing: border-box;
	height: auto;
	background-color: #fff;
	box-shadow: 0 0 10px 0 rgba(0,0,0,0.5);
	background-image:url(../images/letter_bg_02--sp.png);
	background-size: auto 21px;
	background-position: left 17px;
	background-repeat: repeat;
}

.section_03 h2{
  text-align:center;
  padding: 1.0em 0;
  margin: 0;
  font-size: 28px;
  }

.section_03 p{
  font-size:14px;
  text-align:left;
  padding: 0 0 0 0;
  float:none;
  margin: 1.5em 0 0;
  line-height: 1.5;
  }

.section_03 img{
  float:none;
  padding: 0 0 0 0;
}

.section_03_img {
	margin: 0 auto;
}

.section_03_img img {
	width: 92%;
	max-width: 700px;
}

/*---------- section_04 ----------*/

.section_04{
	overflow:auto;
	padding: 0px 10% 2.0em;
	background:url(../images/section_04_bg.png) center center no-repeat; 
	background-size: cover;
}

.section_04 h2{
	font-size: 22px;
	margin: 5px 0;
	font-weight: bold;
}

.section_04 p{
  margin: 1em 0 0 0;
}

.section_04 h3{
  font-size:20px;
  margin: 30px 0 5px 0;
}

.section_04 ul{
  display:block;
	max-width: 900px;
  width:100%;
  margin: 0 0 0 0;
  padding: 0 0 0 0;
  box-sizing: border-box;
  border: solid #d5d5d5;
  border-width: 1px 0 0 1px;
}

.section_04 li{
  display:block;
	max-width: 900px;
  width:100%;
  margin: 0 0 0 0;
  padding: 30px 15px;
  background:white;
  box-sizing: border-box;
  border: solid #d5d5d5;
  border-width: 0 1px 1px 0;
  }

.section_04 li p{
  padding: 0 0 0 0;
  background:white;
  border:none;
  margin: 0 0 0 0;
  text-align:left;
  }

.section_04 li p.name1 {
	font-size: 140%;
	text-align: center;
	margin: 15px 0 10px;
	font-weight: 600;
}

.section_04 li p.name2 {
	font-size: 12px;
	line-height: 20px;
	color:#808080;
	font-weight: normal;
	margin: 0 0 10px;
}


.section_04 .photo {
    width: 60%;
    margin: auto;
  }

/*---------- section_04_2 ----------*/

.section_04_2{
	overflow:auto;
	padding: 0px 10%;
	background:url(../images/salon_bg_sp.png) center center no-repeat; 
	background-size: cover;
}

.section_04_2 h2{
	font-size: 22px;
	margin: 5px 0;
	font-weight: bold;
	padding: 2.5em 0 0.75em;
}

.section_04_2 p{
  margin: 1em 0 0 0;
}

.section_04_2 h3{
  font-size:20px;
  margin: 30px 0 5px 0;
}

.section_04_2 ul{
	display:block;
/*	max-width: 600px;
	width:92.5%; */
	margin: 0 auto;
	padding: 0 0 0 0;
}

.section_04_2 li{
	display:block;
	max-width: 600px;
	width:94%;
	margin: 0 auto;
	padding: 7.5px 2% 1.5em;
  }

.section_04_2 li p{
	padding: 0;
	border:none;
	margin: 0;
	text-align:left;
  }

.section_04_2 li p.name1 {
	font-size: 140%;
	text-align: center;
	margin: 15px 0 10px;
	font-weight: 600;
}

.section_04_2 li p.name3 {
	font-size: 1.0em;
	line-height: 1.2em;
	color:#808080;
	font-weight: normal;
	margin: 0 0 10px;
}


.section_04_2 .photo {
	max-width: 500px;
	width: 94%;
	margin: 3%;
  }

/*---------- section_05 ----------*/
.section_05{
  background-color: #f58138;
  padding: 40px 15px 40px;
}

.section_05 h2{
  font-size:30px;
  color:white;
  padding: 0 0 0 0;
  margin-bottom: 30px;
}

.section_05 h3{
  font-size:20px;
  color:white;
  padding: 0 0 0 0;
  margin: 40px 0 15px;
}

.section_05 h4{
  font-size:20px;
  color:#eb640f;
  padding: 0 0 0 0;
}

.step_bg{
  width:100%;
  margin: 0 0 0 0;
  position:static;
}

.step_content{
  width:100%;
  height: auto;
  margin: 0 0 0 0;
  background:white;
  border-radius: 6px;
  position: relative;
  padding: 60% 15px 20px;
  box-sizing: border-box;
}

.step_content img{
  float:none;
  position:absolute;
  top:0%;
  left:0%;
  margin: -7% 10%;
  width: 62%;
}

.step_content p{
  text-align:left;
  padding: 0 0 0 0;
}

.section_05 ul{
  width:100%;
  margin: 0 0 0 0;
  overflow:auto;
}

.section_05 li{
  float:none;
  width:100%;
  height: auto;
  background:white;
  border-radius: 6px;
  box-sizing: border-box;
  padding: 20px;
  margin: 0 0 20px;
}

.section_05 li p{
  font-size:14px;
  text-align:left;
  padding: 0 0 0 0;
}

.section_05 .arrow {
  width: 15%;
  margin: 30px auto;
}

.section_05 .btn {
  margin: 10px 0 0;
}


/*---------- section_06 ----------*/
.section_06{
  margin: 0 0 0 0;
  height: auto;
  padding: 40px 15px;
}

.section_06 h2{
  font-size:20px;
  margin: 0 0 30px 0;
  text-align: center;
}

.section_06 p{
  margin: 0 0 0 0;
  text-align: left;
}

.s_photo{
  width:100%;
  margin: 30px auto;
  overflow: hidden;
}

.s_photo li{
  float:left;
  width: 46%;
  height:46%;
  padding: 0 2%;
  margin:50px 0;
}



/*---------- section_07 ----------*/
.section_07{
  background-color: #ffeee3;
  padding: 40px 15px;
}

.section_07 h2{
  font-size:22px;
  margin: 0 0 30px 0;
}

.section_07 ul{
  padding: 0 0 0 0;
  width:100%;
  margin: 0 0 20px;
}

.section_07 .merit_01{
  width:100%;
  height: auto;
  background:url(../images/merit_icon_01.png) no-repeat left center;
  background-size: 50px;
}

.section_07 .merit_01 p{
  margin: 15px 0;
  padding: 0 0 0 70px;
  text-align:left;
}

.section_07 .merit_02{
  width:100%;
  height: auto;
  background:url(../images/merit_icon_02.png) no-repeat left center;
  background-size: 50px;
}

.section_07 .merit_02 p{
  margin: 15px 0;
  padding: 0 0 0 70px;
  text-align:left;
}

.section_07 .merit_03{
  width:100%;
  height: auto;
  background:url(../images/merit_icon_03.png) no-repeat left center;
  background-size: 50px;
}

.section_07 .merit_03 p{
  margin: 15px 0;
  padding: 0 0 0 70px;
  text-align:left;
}

.section_07 .merit_04{
  width:100%;
  height: auto;
  background:url(../images/merit_icon_04.png) no-repeat left center;
  background-size: 50px;
}

.section_07 .merit_04 p{
  margin: 15px 0;
  padding: 0 0 0 70px;
  text-align:left;
}

.section_07 .merit_05{
  width:100%;
  height: auto;
  background:url(../images/merit_icon_05.png) no-repeat left center;
  background-size: 50px;
}

.section_07 .merit_05 p{
  margin: 15px 0;
  padding: 0 0 0 70px;
  text-align:left;
}

.section_07 .merit_06{
  width:100%;
  height: auto;
  background:url(../images/merit_icon_06.png) no-repeat left center;
  background-size: 50px;
}

.section_07 .merit_06 p{
  margin: 15px 0;
  padding: 0 0 0 70px;
  text-align:left;
}

.section_07 .merit_07{
  width:100%;
  height: auto;
  background:url(../images/merit_icon_07.png) no-repeat left center;
  background-size: 50px;
}

.section_07 .merit_07 p{
  margin: 15px 0;
  padding: 0 0 0 70px;
  text-align:left;
}


/*---------- section_08 ----------*/

.section_08{
  background:url(../images/voice_bg.png) ;
  background-size: 15px;
  padding: 20px 15px;
}

.section_08 h2{
	font-size: 24px;
	margin: 5px 0;
	font-weight: bold;
}

.section_08 .photo {
  width: 65%;
  margin: auto;
}

.voice_bg{
  width:100%;
  margin: 0 0 0 0;
  position:static;
}

.voice_content{
	width:100%;
	margin: 0 0 20px 0;
	background:white;
	border: solid 3px #3366ff;
	border-radius: 6px;
	box-sizing: border-box;
	position: relative;
	padding: 80px 20px 20px;
}

.voice_content h3{
  float:none;
  color:white;
  height: auto;
  max-width: 900px;
  width:100%;
  font-size:18px;
  font-weight:normal;
  background:none;
  background-color: #3366ff;
  position:absolute;
  top:0px;
  left:0px;
  margin: 20px 0 0 -10px;
  padding: 0 10px 0 0;
  text-indent: 0;
}

.voice_content h3 p{
  padding: 10px 5px 10px 30px;
  position: relative;
}

.voice_content h3 p:after {
  content: "";
  position: absolute;
  bottom: 0;
  left: 0;
  margin: 0 0 -10px 0px;
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 0 10px 10px 0;
  border-color: transparent #0033ff transparent transparent;
}

.voice_content p{
  padding: 0 0 0 0;
  text-align:left;
}
.voice_content img{
	max-width: 500px;
	width: 100%;
  padding: 0 0 0 0;
  margin: 0 0 20px;
  float:none;
}


/*---------- section_09 ----------*/

.section_09{
  background-color: #f5fffa;
  padding: 40px 15px;
}

.section_09 h2{
  font-size:24px;
  margin: 0 0 10px 0;
}

.section_09 ul{
  width:100%;
  margin: 0 0 0 0;
  text-align:left;
}

.section_09 ul li{
  padding: 20px 0;
  background:url(../images/qa_line_bg.png) repeat-x bottom;
}

.section_09 ul li:last-child {
  background: none;
}

.section_09 ul p{
  font-size:18px;
  font-weight:bold;
  text-align:left;
  color:#d90000;
  margin: 0 0 5px;
  }

  .section_09 .num {
    font-size: 125%;
    font-weight: bold;
  }




/*---------- section_10----------*/
.section_10{
  padding: 40px 15px;
  width:100%;
  margin: 0 0 0 0;
  box-sizing: border-box;
}

.section_10 h2{
  font-size:22px;
  margin: 0 0 30px 0;
}

.section_10 p{
  padding: 0 0 0 0;
  margin: 1em 0 0;
  text-align:left;
}

.section_10 ul{
  padding: 0 0 0 0;
  margin: 0 0 0 0;
  text-align:left;
}


.section_10 li {
  text-indent: -1.5em;
  padding-left: 1.5em;
}

.section_10 .btn {
  margin: 40px 0 0;
}



/*---------- section_11----------*/
.section_11{
  background-color: #ffeee3;
  padding: 40px 15px;
}

.section_11 h2{
  font-size:22px;
  margin: 0 0 10px 0;
}

.section_11_content{
  width:100%;
  margin: 0 0 0 0;
  overflow:auto;
}

.section_11 p{
  width:100%;
  padding: 0 0 0 0;
  margin: 1em 0 0 0;
  text-align:left;
  float:none;
}
.section_11 .photo {
  width: 80%;
  margin: 15px auto;
}


/*---------- section_12----------*/
.section_12{
  padding: 40px 15px;
  box-sizing: border-box;
  width:100%;
  margin: 0 0 0 0;
}

.section_12 h2{
  font-size:20px;
  margin: 0 0 0 0;
}

.section_12 form{
  margin: 0 0 0 0;
}

.form-iframe {
  width: 100%;
  /* padding-top: 530px; */
}

/*---------- section_13----------*/

.section_13{
	width: 86%;
	padding: 0 8%;
	overflow:auto;
	margin:0 auto;
	background:url(../img/offer_bg.png) bottom center no-repeat;
	-moz-background-size:cover;
	background-size:cover;
}

.section_13 h2{
	color: #000;
	font-size: 30px;
	text-align:　center;
	padding: 3.0em 0 0.5em;
}

.section_13 .offer01{
	margin: 1.0em auto 2.0em;
	max-width: 550px;
	width: 92%;
	padding: 0.5em 4% 1.5em;
	height: auto;
	background: #fff;
}

.section_13 p{
	line-height: 1.3em;
  text-align: left;
  padding: 0 0.5em;
}

.offer01,.offer02 {
	overflow: hidden;
	border-radius: 10px;
	border: 1px solid #fff;
}

.offer_left{
	margin:0 auto;
	text-align: center;
	padding: 1.0em;
}

.offer_left img{
	max-width: 400px;
	width: 100%;
}

.offer_right{
	margin: 0 auto;
}

.offer_title01 {
	text-align: center !important;
}

.offer_title01 img{
	max-width: 350px;
	width: 100%;
}

.offer_title02{
	margin: 1.0em 1.0em 0.5em;
	text-align: left;
	font-size: 27px;
	line-height: 35px;
	font-weight: 600;
}

p.offer_content {
	margin-top: 0;
}

/*---------- section_pp ----------*/

.section_pp {
	width: 96%;
	margin:0 2%;
	overflow: hidden;
}

.pp_h2 {
	color: #000;
	font-size: 30px;
	text-align: center;
	padding: 1.0em 0 0.5em;
}

.pp_h3 {
	color: #000;
	font-size: 1.5em;
	text-align: left;
	margin: .5em 0;
}

p.pp_p{
	text-align: left;
	line-height: 1.3em;
	text-align: left;
	padding: 0 1.25em;
}

ul.pp_list {
	margin: 0.5em 0 0 1.5em;
	font-size: 90%;
	padding-left: 1.8em;
}

ul.pp_list li {
	list-style-type:disc;
}


/*----- section14 追加テーブル --------*/

.schedule_waku {
	max-width: 85%;
	background: #fff;
	margin: 0 auto;
	padding: 0.5em;
}

table.schedule {
	border-collapse:  collapse; /* セルの線を重ねる */
	width:  100%;               /* 幅指定 */
	table-layout: fixed;        /* セルの幅計算指定 */
}

table.schedule tr th,
table.schedule tr td {
	border:#000 solid 1px;          /* 枠線指定 */
	padding: 1.0em 0;
}


/*---------- footer----------*/
footer{
  height: auto;
  font-size:12px;
  color:#aaa;
  border-top:solid 1px #ddd;
  padding: 1.0em 0;
}

}